## rust-gst-plugin-gtk4 0.13.3

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.13.3-2) unstable; urgency=medium

  * Mark dmabuf feature as broken, too

 -- Matthias Geiger <werdahias@debian.org>  Sat, 07 Dec 2024 01:16:57 +0100

rust-gst-plugin-gtk4 (0.13.3-1) unstable; urgency=medium

  * Package gst-plugin-gtk4 0.13.3 from crates.io using debcargo 2.7.5
  * Stop using <!nocheck> in d/control (Closes: #1088250)
  * Update d/control for new upstream
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Thu, 05 Dec 2024 10:35:50 +0100
