## rust-gst-plugin-gtk4 0.13.4

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.13.4-1) unstable; urgency=medium

  * Package gst-plugin-gtk4 0.13.4 from crates.io using debcargo 2.7.7
  * Update d/rules to work around dh-cargo bug
  * Update overlayed d/control for new upstream release
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 19:56:22 +0100
