=== debian/control ===
--- 
+++ 
@@ -126,26 +126,26 @@
  librust-gst-plugin-gtk4-0.13+waylandegl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+x11egl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+x11glx-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+capi-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+default-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+dmabuf-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+doc-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gdk-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gdk-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gst-allocators-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gst-gl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gst-gl-egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gst-gl-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gst-gl-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gtk-v4-10-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gtk-v4-12-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gtk-v4-14-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+gtk-v4-16-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+waylandegl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+x11egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.3+x11glx-dev (= ${binary:Version})
+ librust-gst-plugin-gtk4-0.13.4-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+capi-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+default-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+dmabuf-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+doc-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gdk-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gdk-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gst-allocators-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gst-gl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gst-gl-egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gst-gl-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gst-gl-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gtk-v4-10-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gtk-v4-12-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gtk-v4-14-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+gtk-v4-16-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+waylandegl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+x11egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.4+x11glx-dev (= ${binary:Version})
 Description: GStreamer GTK 4 sink element - Rust source code
  Source code for Debianized Rust crate "gst-plugin-gtk4"
