## rust-gst-plugin-gtk4 0.13.5

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.13.5-1) unstable; urgency=medium

  * Package gst-plugin-gtk4 0.13.5 from crates.io using debcargo 2.7.8
  * Refresh patches
  * Update overlayed d/control for new upstream release
  * Bump S-V to 4.7.2, no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Tue, 18 Mar 2025 20:44:51 +0100
