=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gst-plugin-gtk4]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gst-plugin-gtk4
 Homepage: https://gitlab.freedesktop.org/gstreamer/gst-plugins-rs
@@ -126,26 +126,26 @@
  librust-gst-plugin-gtk4-0.13+waylandegl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+x11egl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+x11glx-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+capi-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+default-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+dmabuf-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+doc-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gdk-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gdk-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gst-allocators-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gst-gl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gst-gl-egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gst-gl-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gst-gl-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gtk-v4-10-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gtk-v4-12-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gtk-v4-14-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+gtk-v4-16-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+waylandegl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+x11egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.4+x11glx-dev (= ${binary:Version})
+ librust-gst-plugin-gtk4-0.13.5-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+capi-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+default-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+dmabuf-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+doc-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gdk-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gdk-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gst-allocators-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gst-gl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gst-gl-egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gst-gl-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gst-gl-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gtk-v4-10-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gtk-v4-12-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gtk-v4-14-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+gtk-v4-16-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+waylandegl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+x11egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.5+x11glx-dev (= ${binary:Version})
 Description: GStreamer GTK 4 sink element - Rust source code
  Source code for Debianized Rust crate "gst-plugin-gtk4"
