=== debian/rules ===
--- 
+++ 
@@ -25,14 +25,12 @@
 	CARGO_HOME=debian/cargo_home \
 		/usr/share/cargo/bin/cargo cbuild $(CARGO_C_FLAGS)
 
-# We still need this unfortunately
 override_dh_auto_install:
+	# will fail after installing the librust-XX package, since there is no binpkg
+	# but dh-cargo thinks there is
 	dh_auto_install || true
-	mkdir -p $(CURDIR)/debian/gstreamer1.0-gtk4/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0
-	cp $(CURDIR)/target/$(DEB_HOST_RUST_TYPE)/release/libgstgtk4.so $(CURDIR)/debian/gstreamer1.0-gtk4/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstgtk4.so
-# same here
-override_dh_install:
-	dh_install || true
+	CARGO_HOME=debian/cargo_home \
+		/usr/share/cargo/bin/cargo cinstall $(CARGO_C_FLAGS)
 
 execute_after_dh_install:
 	find debian -name Cargo.lock -delete
