## rust-gst-plugin-gtk4 0.13.6

=== debian/changelog ===
rust-gst-plugin-gtk4 (0.13.6-0ubuntu4) questing; urgency=medium

  * Use a custom vendor rule in debian/rules rather than in debian/README.source

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Jul 2025 11:21:22 +0200

rust-gst-plugin-gtk4 (0.13.6-0ubuntu3) questing; urgency=medium

  * debian/rules: fix a build warning by using waylandegl feature
    instead of deprecated wayland

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Jun 2025 14:18:29 -0400

rust-gst-plugin-gtk4 (0.13.6-0ubuntu2) questing; urgency=medium

  * Update patch metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Jun 2025 07:48:05 -0400

rust-gst-plugin-gtk4 (0.13.6-0ubuntu1) questing; urgency=medium

  * New upstream release
  * autopkgtest: Don't mark dmabuf feature as broken
  * Fix minor Lintian warning about package description capitalization
  * Set CARGO_HOME once
  * Add symbols file
  * Remove trailing whitespace from debian/changelog
  * Add debian/upstream/metadata
  * gst-plugin-gtk4: Refresh patch
  * Add debian/.gitignore
  * Vendor Rust crate build dependencies into debian/missing-sources/
  * Update debian/source/include-binaries
  * Update debian/rules for vendoring & to use dh-cargo-vendored-sources
  * Update XS-Vendored-Sources-Rust
  * Run update-maintainer
  * Add debian/README.source

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Jun 2025 22:00:30 -0400
