=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
+ quilt,
  cargo:native,
  rustc:native (>= 1.71),
  libstd-rust-dev,
@@ -22,7 +23,8 @@
  librust-gstreamer-gl-x11-dev (>= 0.23.0-~~),
  librust-gstreamer-gl-wayland-dev (>= 0.23.0-~~),
  librust-gstreamer-allocators-dev (>= 0.23.0-~~)
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
 Standards-Version: 4.7.2
@@ -31,6 +33,7 @@
 Homepage: https://gitlab.freedesktop.org/gstreamer/gst-plugins-rs
 X-Cargo-Crate: gst-plugin-gtk4
 Rules-Requires-Root: no
+XS-Vendored-Sources-Rust: async-channel@2.3.1, atomic_refcell@0.1.13, autocfg@1.4.0, bitflags@2.9.0, cairo-rs@0.20.10, cairo-sys-rs@0.20.10, cfg-expr@0.17.2, cfg-if@1.0.0, chrono@0.4.41, concurrent-queue@2.5.0, crossbeam-utils@0.8.21, either@1.15.0, equivalent@1.0.2, event-listener-strategy@0.5.4, event-listener@5.4.0, field-offset@0.3.6, futures-channel@0.3.31, futures-core@0.3.31, futures-executor@0.3.31, futures-io@0.3.31, futures-macro@0.3.31, futures-task@0.3.31, futures-util@0.3.31, gdk-pixbuf-sys@0.20.10, gdk-pixbuf@0.20.10, gdk4-sys@0.9.6, gdk4-wayland-sys@0.9.6, gdk4-wayland@0.9.6, gdk4-x11-sys@0.9.6, gdk4-x11@0.9.6, gdk4@0.9.6, gio-sys@0.20.10, gio@0.20.10, glib-macros@0.20.10, glib-sys@0.20.10, glib@0.20.10, gobject-sys@0.20.10, graphene-rs@0.20.10, graphene-sys@0.20.10, gsk4-sys@0.9.6, gsk4@0.9.6, gst-plugin-version-helper@0.8.2, gstreamer-allocators-sys@0.23.5, gstreamer-allocators@0.23.5, gstreamer-base-sys@0.23.6, gstreamer-base@0.23.6, gstreamer-gl-egl-sys@0.23.6, gstreamer-gl-egl@0.23.6, gstreamer-gl-sys@0.23.6, gstreamer-gl-wayland-sys@0.23.5, gstreamer-gl-wayland@0.23.5, gstreamer-gl-x11-sys@0.23.5, gstreamer-gl-x11@0.23.5, gstreamer-gl@0.23.6, gstreamer-sys@0.23.6, gstreamer-video-sys@0.23.6, gstreamer-video@0.23.6, gstreamer@0.23.6, gtk4-macros@0.9.5, gtk4-sys@0.9.6, gtk4@0.9.6, hashbrown@0.15.3, heck@0.5.0, iana-time-zone@0.1.63, indexmap@2.9.0, itertools@0.14.0, libc@0.2.172, memchr@2.7.4, memoffset@0.9.1, muldiv@1.0.1, num-integer@0.1.46, num-rational@0.4.2, num-traits@0.2.19, once_cell@1.21.3, option-operations@0.5.0, pango-sys@0.20.10, pango@0.20.10, parking@2.2.1, paste@1.0.15, pin-project-lite@0.2.16, pin-utils@0.1.0, pkg-config@0.3.32, proc-macro-crate@3.3.0, proc-macro2@1.0.95, quote@1.0.40, rustc_version@0.4.1, semver@1.0.26, serde@1.0.219, serde_spanned@0.6.8, slab@0.4.9, smallvec@1.15.0, syn@2.0.101, system-deps@7.0.3, target-lexicon@0.12.16, thiserror-impl@2.0.12, thiserror@2.0.12, toml@0.8.22, toml_datetime@0.6.9, toml_edit@0.22.26, unicode-ident@1.0.18, version-compare@0.2.0, winnow@0.7.10
 
 Package: librust-gst-plugin-gtk4-dev
 Architecture: any
@@ -126,26 +129,26 @@
  librust-gst-plugin-gtk4-0.13+waylandegl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+x11egl-dev (= ${binary:Version}),
  librust-gst-plugin-gtk4-0.13+x11glx-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+capi-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+default-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+dmabuf-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+doc-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gdk-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gdk-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gst-allocators-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gst-gl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gst-gl-egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gst-gl-wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gst-gl-x11-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gtk-v4-10-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gtk-v4-12-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gtk-v4-14-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+gtk-v4-16-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+wayland-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+waylandegl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+x11egl-dev (= ${binary:Version}),
- librust-gst-plugin-gtk4-0.13.5+x11glx-dev (= ${binary:Version})
+ librust-gst-plugin-gtk4-0.13.6-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+capi-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+default-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+dmabuf-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+doc-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gdk-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gdk-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gst-allocators-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gst-gl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gst-gl-egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gst-gl-wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gst-gl-x11-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gtk-v4-10-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gtk-v4-12-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gtk-v4-14-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+gtk-v4-16-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+wayland-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+waylandegl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+x11egl-dev (= ${binary:Version}),
+ librust-gst-plugin-gtk4-0.13.6+x11glx-dev (= ${binary:Version})
 Description: GStreamer GTK 4 sink element - Rust source code
  Source code for Debianized Rust crate "gst-plugin-gtk4"
 
@@ -155,7 +158,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Description: GStreamer GTK 4 sink element - gstreamer plugin
- gstreamer plugin for gtk4 sink elements
+Description: GStreamer GTK 4 sink element - GStreamer plugin
+ GStreamer plugin for gtk4 sink elements
  .
- This package provides the gstreamer plugin for gtk4 sink elements.
+ This package provides the GStreamer plugin for gtk4 sink elements.
