=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets --all-features
Features: test-name=rust-gst-plugin-gtk4:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets --no-default-features --features capi
Features: test-name=librust-gst-plugin-gtk4-dev:capi
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets
Features: test-name=librust-gst-plugin-gtk4-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets --no-default-features --features dmabuf
Features: test-name=librust-gst-plugin-gtk4-dev:dmabuf
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets --no-default-features --features doc
Features: test-name=librust-gst-plugin-gtk4-dev:doc
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets --no-default-features --features gdk-wayland
Features: test-name=librust-gst-plugin-gtk4-dev:gdk-wayland
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets --no-default-features --features gdk-x11
Features: test-name=librust-gst-plugin-gtk4-dev:gdk-x11
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets --no-default-features --features gst-allocators
Features: test-name=librust-gst-plugin-gtk4-dev:gst-allocators
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets --no-default-features --features gst-gl
Features: test-name=librust-gst-plugin-gtk4-dev:gst-gl
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets --no-default-features --features gst-gl-egl
Features: test-name=librust-gst-plugin-gtk4-dev:gst-gl-egl
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-gtk4 0.13.6 --all-targets --no-default-features --features gst-gl-wayland
Features: test-name=librust-gst-plugin-gtk4-dev:gst-gl-wayland
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
